
body {
	
	font-family: 'Lato', sans-serif;
	font-size: 100%;
	font-weight: 400;
	line-height: 1.5;
	color:#313a47;
	padding-top:112px;


}

.menu-trigger {
	display: none;
	
	padding: 0 30px;
    background: #339db3;
    color: #fff;
    float: right;
    margin-right: 35px;
    font-size: 0.9rem;
    cursor: pointer;

}


.align-center {
	text-align: center;
}

p {
	margin-bottom:1em;
}

strong {
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	margin-bottom:0.5em;
}

h2 {
	color:#52bfd6;
	font-weight: bold;
	font-size: 2.125rem;
	text-align: center;
	margin-bottom:2em;
}

h3 {
	font-size: 1.313rem;
}

h3.blue {
	color:#00c0ff;
	text-transform: uppercase;
	font-size: 1.063em;
}

.outer {
	max-width: 100%;
}


.padding {
	padding-top:10%;
	padding-bottom:10%;
}

.padding-top {
	padding-top:10%;

}

.padding-bottom {
	padding-bottom:10%;
}




.header {
	background: #52bfd6;
	height:112px;
	line-height: 112px;
	width:100%;
	position: fixed;
		z-index: 99;
		top:0;
	
}

.button {
	display: inline-block;
	padding:0 40px;
	height: 60px;
	border:2px solid #fff;
	color:#fff;
	text-decoration: none;
	line-height: 56px;
}


.button:hover {
	background: #fff;
	color:#52bfd6;
}


.header .button {
	height:112px;
	display: block;
	position: absolute;
	right:0;
	line-height: 112px;
	padding:0 50px;
	top:0;
	color:#52bfd6;
	background: #f9f9f9;
	text-decoration: none;
}

.header .row {
	max-width: 100%;
}

.logo {
	height:60px;
	display: inline-block;
	margin-top:25px;
}

.logo img{
	max-width: 200px;
}


.banner {

	background: #52bfd6;
}

.banenr img {
	position: relative;
}


.banner-text {
text-align: center;
    margin-top: 20px;
    position: absolute;
    z-index: 1;
    width: 100%;
}


.banner h1 {
	    font-size: 2em;
    color: #fff;
    text-align: center;
    margin-top: 40px;
    padding:0 20px;
    line-height: 1.2;

}





ul.menu {
	float:right;
	margin-right:200px;
}

ul.menu li {
	display: inline-block;
	margin-right:30px;
}

ul.menu a {
	color:#fff;
	text-decoration: none;
}


.row.intro {
	margin-bottom:4em;
	text-align: center;
}

.row.intro p {
	font-size: 1.063em;
}

.row.intro h2 {
	margin-bottom:1em;
}


.team .span_6 {
	margin-bottom:30px;
}

.team .span_6:nth-child(2n+2) {
	margin-right:0;
}

.support {
	color:#fff;
	background:#52bfd6;
	padding:5%;
	text-align: center;
}

.support h2 {
	color:#fff;
	margin-bottom:1em;
}

.support-alt {
	background:#36a7c5;
	color:#fff;
	padding:5% 0;
	text-align: center;
}

.support-alt .col {
	width:20%;
	text-align: center;
	float:left;
	margin:60px 0 0 0;
	
}

.support-alt img {
	max-height: 112px;
	width:auto;
}


.support-alt h4 {
	margin:20px auto 0 auto;
	font-weight: bold;
	font-size:1.250rem;
	line-height: 1.2;
	max-width: 120px;
}


.support-alt h4 span {
	display: block;
	font-size: 0.8rem;
	margin-top:5px;
}



.support-images img {
	max-height:125px;
	width:auto;
	padding-right:20px;
}


.support-images {
   display: -webkit-flex;
   display: flex;
   
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
  }

.support-images .col {
	width:50%;
	float:left;
	padding:120px 60px;
	background: #f1f1f1;
	border-right:3px solid #fff;
	border-bottom:3px solid #fff;
	
	display: -webkit-flex;
   display: flex;
  align-items: center;
  justify-content: center;


}


.support-images .col:last-child {
	background:#52bfd6;
	text-align: center;
}

.support-images .col:last-child a {
	color:#fff;
	text-decoration: none;
	
}

.support-images .col:nth-child(2n+n) {
	border-right:none;
}



.helpdesk {
	text-align: center;
}

.helpdesk p {
	margin-bottom:2em;
}


.helpdesk img {
	max-width: 130px;
	margin-bottom:20px;
}

.helpdesk strong {
	font-size: 1.4rem;
}


.helpdesk a {
	color:#292929;
	text-decoration: none;
	font-size: 2rem;
}


.voip {
	background: #52bfd6;
	color:#fff;
}

.voip h2 {
	color:#fff;
}

.voip img {
	padding:0 20px
}


.testimonial {
	text-align: center;
	
}

.testimonial span {
	color:#52bfd6;
	text
}

.row.customer {
	margin-top:40px;	
}

.customer .col {
	width:20%;
	padding:10px;
	float:left;
	text-align: center;
}

.customer .col img {
	max-width: 150px;
	margin:auto;
}

.contact {
	background-image: url(../images/bg_contact.jpg);
	background-repeat: repeat;
	background-color:#1f1f1f;
	color:#fff;
	padding:60px 0;
	text-align: center;
}


.contact h2 {
	color:#fff;
	margin-bottom: 1em;
}

.contact p a {
	color:#52bfd6;
	text-decoration: none;
	
}


.contact .button {
	margin-top:30px;
}
